<?php
/* Template Name: InternalPage */

if ( is_home() ) :
	get_header();
else :
	get_header('pages');
endif;

?>

<div id="site_content_wrapper" class="site_content_wrapper">
  		<?php if ( have_posts() ) : while ( have_posts() ) : the_post();
		the_content();
		endwhile; else: ?>
		<p>Sorry, no posts matched your criteria.</p>
		<?php endif; ?>
</div><!-- .content-area -->

<?php get_footer(); ?>
